.breadcrumb_list {
  color: #fff;
}

@media screen and (max-width: 768px) {
  .product_block_image {
    top: 21.4rem;
  }
}
@media (min-width: 769px) {
  .product_block_image figure {
    width: 41.4rem;
    margin-left: 3.3rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_image figure {
    width: 64.7rem;
    margin-left: -0.8rem;
  }
}

@media screen and (max-width: 768px) {
  .product_block_caption .txt01 {
    padding-top: 82rem;
  }
}

.product_block_color.col1::after {
  background: #edede5;
  color: #aaa;
}

.product_block_color.col2::after {
  background: #828286;
  color: #aaa;
}

@media screen and (max-width: 768px) {
  .feature_head {
    padding-top: 11rem;
    padding-bottom: 5rem;
  }
}

@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img1) {
    align-items: flex-start;
    margin-top: 10rem;
    padding-top: 0;
  }
}
@media screen and (max-width: 768px) {
  .feature_block:has(.feature_block_image.img1) {
    flex-direction: column-reverse;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img1 + .feature_block_caption {
    padding: 0 0 0 6rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img1 + .feature_block_caption {
    padding: 8rem 0 0;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon1 {
    width: 7.2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon1 {
    width: 17.2rem;
  }
}
.feature_block_icons:has(.feature_block_icon.icon1) {
  align-items: flex-end;
}
@media (min-width: 769px) {
  .feature_block_icons:has(.feature_block_icon.icon1) {
    gap: 4rem;
    padding-top: 6rem;
    padding-bottom: 4rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icons:has(.feature_block_icon.icon1) {
    justify-content: center;
    gap: 8.4rem;
    width: 100%;
    padding-top: 7rem;
    padding-bottom: 5rem;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon2 {
    width: 6.2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon2 {
    width: 14.6rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img2 figure {
    width: 44rem;
    margin-left: auto;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img2) {
    align-items: flex-start;
    padding-top: 10rem;
    padding-bottom: 5.5rem;
  }
}

@media (min-width: 769px) {
  .feature_block_caption:has(+ .feature_block_image.img2) {
    padding-top: 0;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon3 {
    width: 7rem;
    margin-top: 6rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon3 {
    width: 16.9rem;
    margin-left: 23.1rem;
    margin-top: 7.5rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img3 figure {
    width: 44rem;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_image.img4 {
    width: 50rem;
    margin: 0 auto;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img4 figure {
    width: 32.7rem;
  }
}

.feature_block_image.img5_1 {
  display: flex;
}
@media (min-width: 769px) {
  .feature_block_image.img5_1 {
    justify-content: flex-end;
    gap: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img5_1 {
    justify-content: space-between;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img5_1 figure {
    width: 18rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img5_1 figure {
    width: 30rem;
  }
}
.feature_block_image.img5_1 figure:nth-of-type(2) {
  transition-delay: 0.4s !important;
}
.feature_block_image.img5_1 figure figcaption {
  font-weight: 700;
  text-align: center;
  color: #595757;
}
@media (min-width: 769px) {
  .feature_block_image.img5_1 figure figcaption {
    padding-top: 1.5rem;
    line-height: 1.5;
    font-size: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img5_1 figure figcaption {
    padding-top: 2.6rem;
    line-height: 1.25;
    font-size: 3.2rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img5_1) {
    align-items: flex-start;
    padding: 10rem 0;
  }
}

@media (min-width: 769px) {
  .feature_block_caption:has(+ .feature_block_image.img5_1) {
    padding: 0;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img5_2 {
    width: 28.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img5_2 {
    width: 56.8rem;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon4 {
    width: 8rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon4 {
    width: 21.3rem;
    margin-left: 21rem;
  }
}
.feature_block_icons:has(.feature_block_icon.icon4) {
  display: flex;
}
@media (min-width: 769px) {
  .feature_block_icons:has(.feature_block_icon.icon4) {
    align-items: flex-end;
    gap: 3rem;
    margin-top: 5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icons:has(.feature_block_icon.icon4) {
    flex-direction: column-reverse;
    gap: 6rem;
    margin-top: 8rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img6 figure {
    width: 44rem;
  }
}

@media (min-width: 769px) {
  .spec_block_image figure {
    width: 41.4rem;
    margin-left: -3.2rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_image figure {
    width: 64.7rem;
    margin-left: -0.8rem;
  }
}